.footer
{
    background-color: #004696;
    color: #fff !important;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 2;
}

.footer input
{
    background: #003e86;
    border: 1px solid #003e86;
    height: 50px;
}

.footer button
{   position: relative;
    left: 10px;
    background: transparent;
    color: white;
    border: transparent;
    height: 50px;
    /* padding-left: 50px; */
    padding-right: 8px;
}

.address
{
    font-size: 14px;
    padding-top: 10px;
}

.address-head
{
    color: #FFFFFF;
    font-family: Alata;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 19px;
    padding-bottom: 20px;
}

.address-text
{
    color: #bedcef;
  font-family: Alata;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 24px;
}
.social
{
    display: inline-block;
    text-align: center;
    margin-right: 20px;
    background-image: url('/assets/img/social/back.png');
    height: 50px;
width: 50px;
}

.social img
{
margin-top: 10px;
}

.small-text
{
    font-size: 11px;
    padding-left: 20px;
}

.small-text-mob
{
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #a4c7e1;
}

.pull-right
{
    float: right;
}

.expand-collapse
{
    float: right;
    margin-top: 5px;
    cursor: pointer;
}

a.small-text
{
    color: white;
}

input, button
{
    font-family: 'Alata','Trebuchet MS' !important;
}

.footer-text-head {
    color: #FFFFFF;
    font-family: 'Alata','Trebuchet MS' !important;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
    padding-bottom: 12px;
  }

  .footer-text-subhead {
    color: #FFFFFF;
    font-family: 'Alata','Trebuchet MS' !important;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 22px;
  padding-bottom: 12px;
  }

  .footer-text {
    color: #FFFFFF;
    font-family: 'Alata','Trebuchet MS' !important;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 22px;
  padding-bottom: 22px;
  }

  .footer
  {
    padding-top: 40px;
   
  }

  .copyright{
    color: #FFFFFF;
    font-family: Alata;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 16px;
  }

  .footer-link
  {
    color: #FFFFFF;
    font-family: Alata;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 28px;
  }

  .footer-logo
  {
    height: 14px;
    width: 85px;
  }

  .only-mob
  {
    display: none;
  }

  .form-group input
  {
    color: #020202 !important;
  }
  
  .social a
  {
    padding: 20px 15px;
  }

  /* .show-sl {
    -webkit-transition: height 1s ease-in-out;
-moz-transition: height 1s ease-in-out;
-ms-transition: height 1s ease-in-out;
-o-transition: height 1s ease-in-out;
transition: height 5s ease-in-out;
  }
  .hide-sl {
      opacity: 1;
      display: block;
  } */

  @media only screen and (max-width: 768px) {
    .quote-p{
        margin-top: 20px;
    }
    .copyright{
        width: 100%;
    }

    .only-mob
    {
      display: block;
    }

    .footer-link
    {
      font-size: 14px !important;
      color: #bedcef !important;
      padding-top: 10px;
      padding-bottom: 10px;
    }
}

.footer button {
  background: #006196;
  color: #fff;
  padding-left: 50px;
  padding-right: 50px;
}
.footer-link:hover {
  text-decoration-color: white !important;
  color: white; /* Change text color to white */
}

#exampleInputEmail1::placeholder {
  color: #7F9ABB;
}